Kubernetes
Update Kubernetes cluster
patch
/kubernetes/{cluster_uuid}Update the name or label of a Kubernetes cluster.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
cluster_uuid*string
Request body
application/jsonRequired
name?string | null
Range
3 ≤ length ≤ 100Rangepattern ^[a-z0-9][a-z0-9-]*[a-z0-9]$label?string | null
Range
length ≤ 255Responses
Successful Response
application/json
detail*string